### Method

# Gtk CenterBoxset_end_widget

#### Declaration [src]

    void
    gtk_center_box_set_end_widget (
      GtkCenterBox* self,
      GtkWidget* child
    )

#### Description [src]

Sets the end widget.

To remove the existing end widget, pass `NULL`.

Sets property | `Gtk.CenterBox:end-widget`

#### Parameters

`child`

  Type: `GtkWidget`

  The new end widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.